[General]
Title=Taiyou wa Yoru mo Kagayaku
Artist=Wino
Album=Hunter x Hunter
Composer=
Year=1999
Track=OP2
GenreID=-1
Copyright=
Comment=https://animethemes.moe/video/HunterHunter-OP2.webm
Source=1,I,HunterHunter-OP2.mp3
EffectCount=3
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=MrKyubu
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=HunterHunter-OP2.avi
Mat1=HunterHunter-OP2.mp3

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=HunterHunter-OP2.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=746,783,819,853,889,963,1036,1076,1105,1179,1219,1250,1302,1326,1403,1432,1473,1510,1547,1787,1818,1855,1920,1978,2052,2090,2123,2200,2238,2277,2390,2418,2441,2503,2540,2569,2606,2640,2680,2718,3346,3384
Sync1=3419,3454,3492,3567,3600,3638,3708,3744,3923,3960,3997,4039,4074,4149,4185,4255,4297,4326,4509,4544,4578,4617,4652,4733,4769,4832,4843,4913,5099,5134,5169,5205,5243,5318,5354,5418,5604,5648
Font=Arial*18
ActiveColor=#AF1328FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame4
Alignment=Center
Trajectory=PlainBottomToTop*1*1*0.210224*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=-16
OffsetZ=30
IsFade=1
AspectRatio=1.3
IsFill=0
NbAnim=0
TextCount=9
Text0=Ko/no ta/i/you wa yo/ru mo ka/ga/ya/i/te
Text1=Yu/me wo mi/ru
Text2=Sou/shi/te i/so/gu ki/mi no me ni
Text3=Ya/ki/tsu/i/te ha/na/re/na/i
Text4=
Text5=O/wa/ri/na/ku tsu/zu/ku u/ta
Text6=o/mo/i sa/e ko/e/te yu/ku
Text7=Ki/mi no me ni u/tsu/ru you ni
Text8=Mu/ne no o/ku a/ke/ta ma/ma
InSync=1

[MP3Music]
NumTracks=0

